Aerosoft GmbH

            OMSI 2 Straßenbahn NF6D Probleme

            Das Straßenbahn NF6D Addon ist leider nicht mehr mit der neuesten OMSI 2 Version kompatibel.

            Lösung (von Fabian Boulegue):

            Neues Update für OMSI 2
            Das neue OMSI 2 Update fügt ein kleines Tool (OMSI 2 Patch Changer.exe) in euer Steam/OMSI-Hauptverzeichnis hinzu. Dieses Tool erlaubt es euch, vor dem Start von OMSI zwischen dem aktuellen und vorherigen Patchlevel (2.2.003) zu wechseln. Durch dieses Update und die so verfügbare ältere Version von OMSI 2 können die Probleme der aktuellen Version, unter anderem im Bezug auf das Add-on Straßenbahn NF6D, umgangen werden. Beachtet allerdings, dass dadurch Probleme des alten Patches natürlich wieder auftreten – insbesondere mit dem Doppelgelenkbus.
            Das Update steht euch wie immer automatisch auf Steam zur Verfügung. Zwischen den Versionen müsst ihr dann manuell wählen. Viel Spaß!




            Updated: 24 Mar 2019 09:35 PM
            Helpful?  
            Help us to make this article better
            0 0